# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% a fost creată cu succes.'
        update: '%resource% a fost actualizată cu succes.'
        delete: '%resource% a fost ștearsă cu succes.'
        move: '%resource% a fost mutat cu succes.'
        generate: '%resource% a fost generat cu succes.'
        revert: '%resource% a revenit la starea inițială cu succes.'
        restore_deleted: '%resource% a revenit la starea inițială cu succes.'
        enable: '%resource% a fost activat cu succes.'
        disable: '%resource% a fost dezactivat cu succes.'
        delete_error: 'Nu poate fi șters, %resource% este utilizat.'
        race_condition_error: 'Nu poate fi actualizat, %resource% a fost modificat anterior.'
        something_went_wrong_error: 'A apărut o problemă. Te rugăm să mai încerci o dată.'
